/* * {
  box-sizing: border-box;
} */

html {
  font-size: 62.5%;
  height: 100%;
  font-family: "IBM Plex Sans Condensed", sans-serif;
}

body {
  font-size: 1.6rem;
  min-height: 100%;
  position: relative;
  padding-bottom: 10rem;
  width: 100%;
  max-width: 120rem;
  min-width: 43rem;
  margin: 0 auto;
  height: auto;
}

body::after {
  content: "";
  display: block;
  height: 2rem;
  /* Set same as footer's height */
}


.hero-inner{
width: 35%;
  position: absolute;
  right: 3rem;
/*   z-index: 999; */
  top: 0;
}

.inner-container {
  width: 100%;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  max-width: 120rem;
	gap:10px;
	padding: 2rem;
	
}
.container {
  /* padding-bottom: 15.2rem; */
  width: 100%;
}
.container-nav {
  background-color: #9bc3fe;
  height: 8rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: capitalize;
  letter-spacing: 1.5px;
  font-size: 4.6rem;
  font-family: "Playwrite GB J";
  border-bottom: 10px solid #9bfec4;
  text-decoration: none;
  /* border-bottom: 10px solid #ffeded; */
}
a,
nav {
  text-decoration: none;
  columns: black;
}
a:visited,
nav:visited {
  text-decoration: none;
  color: black;
}

.container-secondary-nav {
  background-color: #fff;
  height: 0.1rem;
  width: 100%;
  padding: 2rem 1rem;
  padding-top: calc(2rem + 10px);

  display: flex;
  justify-content: center;
  align-items: center;
}

.page-wrap {
  background-color: #fff;
/*   z-index: 999; */
  width: 50vw;
  padding-top: 0.5rem;
  padding-bottom: 1.5rem;
  padding-left: 15rem;
  padding-right: 15rem;
  border-bottom: 3px solid #edfcee69;
  /* display: flex; */
  /* width: 100%; */
  max-width: 130rem;
  margin: 0 auto;
  height: auto;
  white-space: nowrap;

  /* margin-bottom: 4.8rem; */
}

.page-wrap-2 {
  margin: 0 auto;
  background-color: #fff;
/*   z-index: 999; */
/*   width: 60vw; */
  padding-top: 0.5rem;
  padding-bottom: 4.8rem;
  padding-left: 15rem;
  padding-right: 15rem;
  padding-bottom: 10.8rem;
  border-left: 3px solid #edfcee69;
  border-right: 3px solid #edfcee69;
  border-bottom: 3px solid #edfcee69;
	max-width: 130rem;
}
nav .top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;

  font-family: "Ida Narrow", sans-serif;
  font-weight: 900;
  font-size: 1.8rem;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}

.top-bar a {
  text-decoration: none;
  color: #000;
  border-radius: 5px;
}
.top-bar a:hover {
  border-bottom: 30px;
  text-decoration: underline 10px;
  color: #000;
  text-decoration-color: #edfcee;
  border-radius: 5px;
}

#menu-top-bar {
  padding-left: 0;
  white-space: nowrap;
  gap: 6rem;
}

/* .menu-top-bar-container {
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  display: flex;
} */
.second-word {
  font-weight: 1000;
  color: #edfcee;
  text-transform: uppercase;
  text-decoration: none;
  /* -webkit-text-stroke: 01px #f67504; */
}

header .top-bar li .sub-menu {
  text-decoration: none;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

header .top-bar .menu-item-has-children:hover .sub-menu {
  display: inline-block;
  text-decoration: none;
  top: 100%;
  /* left: -20%; */
  list-style-type: none;
  font-size: 1.6rem;
  padding: 0;
  border-radius: 5px;
	z-index:9;
}

header .top-bar li {
  position: relative;
  text-decoration: none;
}

header .top-bar li .sub-menu a {
  width: 18rem;
  text-align: start;
  display: block;
  text-decoration: none;
	background:white;
  padding: 5px;
  border-radius: 0.5rem;
}

header .top-bar li .sub-menu a:hover {
  background-color: #edfcee;
}

/* body::after {
  content: "";
  display: block;

  width: 100vw;
} */

img {
  width: 40vw;
  object-fit: cover;
  padding: 10px;
  border: 10px solid #edfcee;
/*   display: block; */
}

.size-medium {
  width: 20vw;
  object-fit: cover;
  border: 5px solid #edfcee;
  padding: 10px;
	box-sizing: border-box;
}

.footer {
  font-size: 1.2rem;
  font-family: "IBM Plex Sans Condensed", sans-serif;
  text-transform: none;
  font-weight: 400;
  /* margin-top: 10rem; */
  border-top: 10px solid #9bfec4;
  border-bottom: none;
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100;
	padding-bottom: 2rem;
	height:auto;
}

.img-title {
  font-weight: bold;
  text-align: center;
  font-size: 1.6rem;
}
.disclaimer {
  font-weight: 300;
  font-size: 1rem;
}

.hero-container {
  justify-content: center;
  align-items: center;
  display: grid;
  grid-template-columns: 2fr 3fr;
  width: 100%;
position: relative;
  height: 70vh;

  background-image:
    linear-gradient(
      100deg,
      rgba(255, 255, 255, 0.0001) 0%,
      rgba(255, 255, 255, 0.0001) 50%,
      rgba(255, 255, 255, 0.797) 50%
    ),
    url(../../../uploads/2026/05/iStock-1309073773.jpg);
  object-fit: cover;
  background-size: cover;
  background-position: left;
  gap: 30rem;
}

.hero-text {
  width: 70%;
  min-width: 70%;
/*   height: 90vh; */
  font-family: "Ida Narrow";
  font-size: 1.6rem;
  text-align: center;
  padding-top: 6rem;
}

.my-recipes-title {
  text-align: center;
  color: black;
  font-size: 2.8rem;
}

.hero-title {
  font-size: 1.8rem;

  font-family: "Playwrite GB J";
  font-weight: 800;
}

.front-page-recipes {
	
	max-width: 120rem;
/* 	display: flex; */
    margin: 0 auto;
	align-items: center;
    justify-content: center;
	width:100%;
/*   display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 0 auto;
  gap: 2.25vw;
  width: 90%;
  /* height: 60vh; */
  /* align-items: center; */
/*   justify-content: center; */
  /* padding: 2.4rem; */
/*   padding-top: 2rem;
  padding-left: 5rem;
  padding-right: 5rem;  */
}

.categories {
  font-size: smaller;
  color: white;
}

.item {
  background-color: white;
  text-align: center;
}
.item-meta {
  width: 10rem;
/*   height: 3rem; */
  margin: -25px 50%;
  transform: translate(-50%, 0);
  background-color: rgb(155, 195, 254);
  font-size: 1.6rem;
  line-height: 2.5rem;
  font-family: "Ida Narrow";
  color: black;
  text-transform: uppercase;
  text-align: center;
  justify-content: center;
  font-weight: 800;
  border: 1px solid black;
}
.item-text {
  height: 5rem;
}
.item-text-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 0 auto;
  /* gap: 2vw; */
  width: 100%;
  height: 5rem;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 15.5rem;
  text-transform: uppercase;
  font-family: "Ida Narrow";
  font-size: 1.4rem;
  font-weight: 800;
  overflow: hidden;
}
.item-img {
/*   max-height: 100%;
  max-width: 100%;
   display: block; 
  object-fit: cover;
  overflow: hidden;
  justify-content: center;
  display: grid; */
}
.recipe-post {
  padding-bottom: 1rem;
}
.padding {
  padding-bottom: 5rem;
}

.latest {
  padding: 1rem 5rem 0 5rem;
	font-size: 1.8rem;
}

.btn-wrapper {
  background-color: transparent;
  width: 15rem;
  height: 4rem;
  border: 1.5px solid black;

  margin-top: 2rem;
}
.btn-wrapper a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Ida Narrow";
  font-size: 1.4rem;
  color: black;
}

.btn-wrapper:hover {
  background-image: linear-gradient(100deg, rgba(155, 195, 254, 0.3));
}

.btn-wrapper:active {
  background-image: linear-gradient(100deg, rgba(155, 195, 254, 0.6));
}

.single-container {
  padding: 2rem;
}
